signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
accesscontrolmanagerhelper.h File Reference

Helper class for access control-related functionality. More...

`#include <QDBusConnection>`
`#include <QDBusContext>`
`#include <QDBusMessage>`
`#include "signonauthsession.h"`
`#include "SignOn/abstract-access-control-manager.h"`
Include dependency graph for accesscontrolmanagerhelper.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::AccessControlManagerHelper
| Contains helper functions related to Access Control. More...

## Namespaces
| SignonDaemonNS

## Detailed Description

Helper class for access control-related functionality.

Definition in file accesscontrolmanagerhelper.h.